Subject: Re: XFree 4.0 dual monitor on AGP G4

From: "W. Taylor Holliday" <[email-masked]>
Date: Tue, 25 Apr 2000 14:30:14 -0400

Thanks Michel for your help :-). I modified the config file you sent me to use
the secondary monitor only (since XFree wouldn't parse the dual monitor layout
section), and unfortunately the kernel still crashed. Right now trying to get
both monitors working is getting ahead of myself - i'm first shooting to get the
secondary one working alone. Unfortunately, the XFree86 4.0 docs say that
PCI id's are mandatory for dual-head configs. Oh and it dies before it writes to
the logfile. So I have no clue what to do next. Suggestions?

- Taylor

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/